Программа: mod_jk2 v2.0.2 for Apache 2.0

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных в модуле mod_jk2. Атакующий может передать специально сформированные данные, что приведет к выполнению произвольного кода.

Эксплоит



Оставить мнение